@font-face {
    font-family: 'FuturaXBlkBTExtraBlack';
    src: url('futura_extra_black_bt-webfont.eot');
    src: url('futura_extra_black_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_extra_black_bt-webfont.woff') format('woff'),
         url('futura_extra_black_bt-webfont.ttf') format('truetype'),
         url('futura_extra_black_bt-webfont.svg#FuturaXBlkBTExtraBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaBoldRegular';
    src: url('futura_bold-webfont.eot');
    src: url('futura_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_bold-webfont.woff') format('woff'),
         url('futura_bold-webfont.ttf') format('truetype'),
         url('futura_bold-webfont.svg#FuturaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaBoldObliqueRegular';
    src: url('futura_bold_obl-webfont.eot');
    src: url('futura_bold_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_bold_obl-webfont.woff') format('woff'),
         url('futura_bold_obl-webfont.ttf') format('truetype'),
         url('futura_bold_obl-webfont.svg#FuturaBoldObliqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaOblNormaRegular';
    src: url('futura_obl_normal-webfont.eot');
    src: url('futura_obl_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_obl_normal-webfont.woff') format('woff'),
         url('futura_obl_normal-webfont.ttf') format('truetype'),
         url('futura_obl_normal-webfont.svg#FuturaOblNormaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaNormalRegular';
    src: url('futura_normal-webfont.eot');
    src: url('futura_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_normal-webfont.woff') format('woff'),
         url('futura_normal-webfont.ttf') format('truetype'),
         url('futura_normal-webfont.svg#FuturaNormalRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

